.button-pill {
	border-radius: 1em;
}

h1.typography-headline {
	font-size: 64px;
	background: -webkit-linear-gradient(#975ad1, #4e208e);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

h2 span.violator {
	display: inline-block;
	margin-bottom: 0.5em;
}

h3 {
	margin-top: 1.6em;
}

.screen-hero {
	background-image: url("/bug-reporting/images/screen-hero-large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.screen-hero {
		background-image: url("/bug-reporting/images/screen-hero-large_2x.jpg");
	}
}

.lockup-overview {
	margin-top: 2em;
	width: 1164px;
	height: 566px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center 0;
	background-image: url("/bug-reporting/images/lockup-overview-large.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.lockup-overview {
		background-image: url("/bug-reporting/images/lockup-overview-large_2x.png");
	}
}

@media only screen and (max-width: 1068px) {
	h1.typography-headline {
		font-size: 48px;
	}
	.screen-hero {
		width: 692px;
		height: 404px;
		background-image: url("/bug-reporting/images/screen-hero-medium.jpg");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.screen-hero {
			background-image: url("/bug-reporting/images/screen-hero-medium_2x.jpg");
		}
	}
	.lockup-overview {
		width: 850px;
		height: 414px;
		background-image: url("/bug-reporting/images/lockup-overview-medium.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.lockup-overview {
			background-image: url("/bug-reporting/images/lockup-overview-medium_2x.png");
		}
	}
}


@media only screen and (max-width: 735px) {
	h1.typography-headline {
		font-size: 37px;
	}
	.device-hero {
		margin-top: 2em;
	}
	.lockup-overview {
		width: 376px;
		height: 183px;
		background-image: url("/bug-reporting/images/lockup-overview-small.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.lockup-overview {
			background-image: url("/bug-reporting/images/lockup-overview-small_2x.png");
		}
	}
}

@media only screen and (max-width: 375px) {
	.lockup-overview {
		width: 355px;
		height: 173px;
	}
}

@media only screen and (max-width: 320px) {
	h1.typography-headline {
		font-size: 31px;
	}
	.lockup-overview {
		width: 300px;
		height: 146px;
	}
}


/* ========== Grid ========== */
#main section.section.section-hero {
	padding-bottom: 2em;
}

@media only screen and (max-width: 735px) {
	#main section.section.section-hero {
		padding-bottom: 1em;
	}
}
